netcdf4_nc_interfaces::nc_def_var_endian Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_def_var_endian (ncid, varid, endiann)

## Detailed Description

Definition at line 811 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.